import { useAdminUrl } from '~/composables/utils/useAdminUrl'

export const useHomeUrl = () => {
  const { makeAdminUrl } = useAdminUrl()

  const homeUrl = makeAdminUrl('dashboard')

  return { homeUrl }
}
